class CreateOrderQueueProcessByZones < ActiveRecord::Migration[5.1]
  def change
    create_table :order_queue_process_by_zones do |t|
      t.references :order_queue_station, :null => false
      t.references :zone, :null => false

      t.timestamps
    end
  end
end
